apiVersion: v1
kind: Secret
metadata:
  name: monitoring-basic-auth # This name must match `nginx.ingress.kubernetes.io/auth-secret`
  namespace: {{ .Release.Namespace }} # Use Helm template to get the current namespace
type: Opaque
stringData:
  auth: jamjam:$apr1$ZEbs0LqW$qfwNJi5YdhN1OlJ4veSHY1